## jupyter-core 4.2.1

=== docs/requirements.txt ===
traitlets>=4.0
