=== debian/changelog ===
jupyter-core (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Gordon Ball <gordon@chronitis.net>  Sun, 04 Dec 2016 12:18:25 +0100

jupyter-core (4.2.0-3) unstable; urgency=medium

  * Team upload.
  * Fix ENV_CONFIG_PATH for Debian systems, we never use /usr/etc.

 -- Ximin Luo <infinity0@debian.org>  Sat, 03 Dec 2016 15:28:26 +0100

jupyter-core (4.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 11:44:26 +0000

jupyter-core (4.2.0-1) experimental; urgency=medium

  * Switched the uploaders/maintainer fields.
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 17 Sep 2016 10:21:05 +0200

jupyter-core (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 18 Aug 2016 06:49:07 +0200

jupyter-core (4.1.0-2) experimental; urgency=medium

  * Bump standards-version to 3.9.8.
  * Point d/watch to upstream's github repository.
  * Add depend on python-backports-shutil-get-terminal-size.
  * Add a manpage for jupyter-troubleshoot.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 21 Jul 2016 10:38:21 +0200

jupyter-core (4.1.0-1) experimental; urgency=medium

  [ Julien Puydt ]
  * Initial release. (Closes: #799470)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Cristau ]
  * Team upload
  * Update from 4.0.6 to 4.1.0
  * Add DPMT to Uploaders
  * Bump Standards-Version to 3.9.7.
  * Install new jupyter-troubleshoot entry point.
  * Use dh_install instead of PYBUILD_NAME.

 -- Julien Cristau <jcristau@debian.org>  Fri, 08 Apr 2016 11:41:06 +0200
