=== debian/control ===
Source: jupyter-core
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/jupyter/jupyter_core
Build-Depends: debhelper (>= 9),
               dh-python,
               ipython,
               ipython3,
               python,
               python-backports-shutil-get-terminal-size,
               python-ipython-genutils,
               python-mock,
               python-pickleshare,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-traitlets,
               python3-all,
               python3-ipython-genutils,
               python3-mock,
               python3-pickleshare,
               python3-pytest,
               python3-setuptools,
               python3-traitlets
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-core.git

Package: python-jupyter-core
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Core common functionality of Jupyter projects for Python 2
 This software component contains the base framework (application
 classes and configurations) for the rest of the Jupyter projects ; it
 doesn't do much by itself.
 .
 This package installs the library for Python 2.

Package: python3-jupyter-core
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Core common functionality of Jupyter projects for Python 3
 This software component contains the base framework (application
 classes and configurations) for the rest of the Jupyter projects ; it
 doesn't do much by itself.
 .
 This package installs the library for Python 3.

Package: jupyter-core
Architecture: all
Section: utils
Depends: python3-jupyter-core (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Core common functionality of Jupyter projects (tools)
 This software component contains the base framework (application
 classes and configurations) for the rest of the Jupyter projects ; it
 doesn't do much by itself.
 .
 This package contains the migration tool (off IPython before 4.0)
 and a path-giving utility.

Package: python-jupyter-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Core common functionality of Jupyter projects (documentation)
 This software component contains the base framework (application
 classes and configurations) for the rest of the Jupyter projects ; it
 doesn't do much by itself.
 .
 This package contains documentation.
