## jupyter-core 4.3.0

=== debian/changelog ===
jupyter-core (4.3.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Bump d/watch to version 4.
  * Mark the -doc package as Multi-Arch: foreign (following hinter).

  [ Gordon Ball ]
  * Add myself to uploaders.
  * Set minimum python3 version to 3.3
  * Bump Standards-Version to 4.1.0 (no changes)
  * Use debhelper compat level 10
  * Add Testsuite: autopkgtest-pkg-python (autodep8 test only)
  * Add pydist-overrides mapping jupyter_core to python-jupyter-core
    and python3 equivalent
  * Use python3 sphinx for documentation, add ${sphinxdoc:Built-Using}
    to documentation package
  * Switch build-dependencies on ipython to python-ipython (and
    python3 equivalent)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 04 Sep 2017 09:59:00 +0200
