=== debian/control ===
--- 
+++ 
@@ -1,34 +1,36 @@
 Source: jupyter-core
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+           Gordon Ball <gordon@chronitis.net>
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/jupyter/jupyter_core
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               ipython,
-               ipython3,
                python,
                python-backports-shutil-get-terminal-size,
+               python-ipython,
                python-ipython-genutils,
                python-mock,
                python-pickleshare,
                python-pytest,
                python-setuptools,
-               python-sphinx,
                python-traitlets,
                python3-all,
+               python3-ipython,
                python3-ipython-genutils,
                python3-mock,
                python3-pickleshare,
                python3-pytest,
                python3-setuptools,
+               python3-sphinx,
                python3-traitlets
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-core.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-core.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-jupyter-core
 Architecture: all
@@ -66,8 +68,10 @@
 
 Package: python-jupyter-core-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Core common functionality of Jupyter projects (documentation)
  This software component contains the base framework (application
  classes and configurations) for the rest of the Jupyter projects ; it
