## jupyter-core 4.4.0

=== debian/changelog ===
jupyter-core (4.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * Add copyright for shutil_which.py (Closes: #889620).

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 09:29:31 +0100

jupyter-core (4.4.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release
  * Bump Standards-Version to 4.1.2 (no changes)
  * Disable use of unpackaged sphinxcontrib_github_alt package for docs
  * Recommend python{,3}-pip (used by jupyter-troubleshoot)
  * Add a "jupyter" metapackage which has dependencies on the basic set
    of jupyter packages
  * Install the upstream changelog

  [ Julien Puydt ]
  * Update copyright years
  * Use https for copyright format link

 -- Gordon Ball <gordon@chronitis.net>  Thu, 07 Dec 2017 08:22:23 +0000
