=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -28,13 +28,14 @@
                python3-traitlets
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-core.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/jupyter-core.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-core.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-core
 Testsuite: autopkgtest-pkg-python
 
 Package: python-jupyter-core
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Recommends: python-pip
 Description: Core common functionality of Jupyter projects for Python 2
  This software component contains the base framework (application
  classes and configurations) for the rest of the Jupyter projects ; it
@@ -45,6 +46,7 @@
 Package: python3-jupyter-core
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-pip
 Description: Core common functionality of Jupyter projects for Python 3
  This software component contains the base framework (application
  classes and configurations) for the rest of the Jupyter projects ; it
@@ -78,3 +80,32 @@
  doesn't do much by itself.
  .
  This package contains documentation.
+
+Package: jupyter
+Architecture: all
+Multi-Arch: foreign
+Section: metapackages
+Depends: ${misc:Depends},
+         jupyter-core,
+         jupyter-client,
+         jupyter-console,
+         jupyter-nbformat
+Recommends: jupyter-nbconvert,
+            jupyter-notebook,
+            python3-ipykernel
+Suggests: jupyter-qtconsole
+Description: Interactive computing environment (metapackage)
+ Project Jupyter provides tools for interactive computing, useful for data
+ science, scientific computing and learning. Computational languages for
+ multiple languages are available; the name Jupyter is derived from
+ Julia, Python and R.
+ .
+ This package depends on a standard set of Jupyter packages;
+  - the core and client libraries
+  - the console interface
+  - the web-based notebook
+  - tools for working with and converting notebook (ipynb) files
+  - the python3 computational kernel
+ .
+ The various jupyter components can be called using the /usr/bin/jupyter
+ entrypoint, eg "jupyter notebook".
