=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	PYTHONPATH=. sphinx-build -b html docs debian/python-jupyter-core-doc/usr/share/doc/python-jupyter-core-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs -k docs/changelog.rst
