## jupyter-core 4.5.0

=== debian/changelog ===
jupyter-core (4.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:51:32 +0200

jupyter-core (4.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Gordon Ball ]
  * New upstream release
  * Refresh patches, drop unconditional setuptools patch (no longer needed)
  * Update Standards-Version to 4.3.0

  [ Julien Puydt ]
  * Bump dh compat to 11.
  * Bump std-ver to 4.4.0.
  * Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 18:47:12 +0200
