=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: jupyter-core
-Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://github.com/jupyter/jupyter_core
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python,
                python-backports-shutil-get-terminal-size,
@@ -26,8 +26,6 @@
                python3-setuptools,
                python3-sphinx,
                python3-traitlets
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-core
 Testsuite: autopkgtest-pkg-python
