=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html docs debian/python-jupyter-core-doc/usr/share/doc/python-jupyter-core-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-jupyter-core-doc/usr/share/doc/python-jupyter-core-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
