## jupyter-core 4.6.1

=== debian/changelog ===
jupyter-core (4.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Stephan Lachnit ]
  * Demote python{,3}-pip from Recommends to Suggests (MR!1)

  [ Gordon Ball ]
  * New upstream release
  * d/control: Set Rules-Requires-Root: no
  * d/control: Update debhelper compat level to 12

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Nov 2019 15:32:53 +0000

jupyter-core (4.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Wed, 09 Oct 2019 18:37:55 +0000
