=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/jupyter/jupyter_core
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python,
                python-backports-shutil-get-terminal-size,
                python-ipython,
                python-ipython-genutils,
                python-mock,
+               python-nose,
                python-pickleshare,
                python-pytest,
                python-setuptools,
@@ -21,6 +22,7 @@
                python3-ipython,
                python3-ipython-genutils,
                python3-mock,
+               python3-nose,
                python3-pickleshare,
                python3-pytest,
                python3-setuptools,
@@ -29,11 +31,12 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-core
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-jupyter-core
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-pip
+Suggests: python-pip
 Description: Core common functionality of Jupyter projects for Python 2
  This software component contains the base framework (application
  classes and configurations) for the rest of the Jupyter projects ; it
@@ -44,7 +47,7 @@
 Package: python3-jupyter-core
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: python3-pip
+Suggests: python3-pip
 Description: Core common functionality of Jupyter projects for Python 3
  This software component contains the base framework (application
  classes and configurations) for the rest of the Jupyter projects ; it
