## jupyter-core 4.6.2

=== debian/changelog ===
jupyter-core (4.6.2-1ubuntu1) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 11:13:31 +0100

jupyter-core (4.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Sat, 15 Feb 2020 13:13:25 +0000
