=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python,
+               python-all,
                python-backports-shutil-get-terminal-size,
                python-ipython,
                python-ipython-genutils,
