## jupyter-core 4.6.3

=== debian/changelog ===
jupyter-core (4.6.3-3) unstable; urgency=medium

  * d/control: add undeclared runtime dependencies:
    python3-ipython-genutils, python3-distutils

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Mar 2020 18:51:56 +0000

jupyter-core (4.6.3-2) unstable; urgency=medium

  [ Gordon Ball ]
  * Drop python 2.7 support (Closes: #936774)

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Mar 2020 19:27:58 -0500

jupyter-core (4.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Feb 2020 15:45:00 +0100
