=== debian/control ===
--- 
+++ 
@@ -4,20 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-backports-shutil-get-terminal-size,
-               python-ipython,
-               python-ipython-genutils,
-               python-mock,
-               python-nose,
-               python-pickleshare,
-               python-pytest,
-               python-setuptools,
-               python-traitlets,
                python3-all,
                python3-ipython,
                python3-ipython-genutils,
@@ -33,20 +23,12 @@
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
-Package: python-jupyter-core
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Suggests: python-pip
-Description: Core common functionality of Jupyter projects for Python 2
- This software component contains the base framework (application
- classes and configurations) for the rest of the Jupyter projects ; it
- doesn't do much by itself.
- .
- This package installs the library for Python 2.
-
 Package: python3-jupyter-core
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-ipython-genutils,
+         python3-distutils
 Suggests: python3-pip
 Description: Core common functionality of Jupyter projects for Python 3
  This software component contains the base framework (application
