## jupyter-core 4.7.1

=== docs/requirements.txt ===
traitlets>=4.0
sphinxcontrib_github_alt
