=== debian/changelog ===
jupyter-core (4.7.1-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2022-39286: Arbitrarycode execution while loading configuration
    files. (Closes: #1023361)

 -- Aron Xu <aron@debian.org>  Fri, 09 Jun 2023 10:08:24 +0800

jupyter-core (4.7.1-1) unstable; urgency=medium

  * New upstream version 4.7.1
  * d/watch: fix rc sorting after release
  * d/control: debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Mon, 01 Feb 2021 18:39:54 +0000

jupyter-core (4.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * New upstream version 4.7.0
  * Refresh patches
     + Drop patch to ENV_CONFIG_PATH, handled by logic elsewhere
     + Patch out test test_jupyter_path_prefer_env, which doesn't work with
       system python paths
  * Drop copyright information for a now-dropped embedded file

 -- Gordon Ball <gordon@chronitis.net>  Fri, 20 Nov 2020 16:36:42 +0000

jupyter-core (4.6.3-4) unstable; urgency=medium

  * Run testsuite in autopkgtest
  * Drop obsolete or transitive dependencies: python3-{pickleshare,mock}
  * Mark test dependencies with <!nocheck>
  * Remove custom test invocation in d/rules

 -- Gordon Ball <gordon@chronitis.net>  Tue, 01 Sep 2020 11:36:49 +0000
