=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: jupyter-core
 Uploaders: Julien Puydt <jpuydt@debian.org>,
            Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/jupyter_core
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-ipython,
+               python3-ipython <!nocheck>,
                python3-ipython-genutils,
-               python3-mock,
-               python3-nose,
-               python3-pickleshare,
-               python3-pytest,
+               python3-nose <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx,
                python3-traitlets
-Vcs-Git: https://salsa.debian.org/python-team/modules/jupyter-core.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/jupyter-core
+Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-core.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-core
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
