=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,10 @@
 
 #export DH_VERBOSE=1
 export LC_ALL=C.UTF-8
-export PYBUILD_TEST_ARGS={interpreter} -m unittest discover -s tests -t jupyter_core -v
+export PYBUILD_TEST_ARGS=-k 'not test_command'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_test:
-	PYBUILD_SYSTEM=custom dh_auto_test
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
