=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 jupyter_core
Depends: @, python3-pytest, python3-nose
