## jupyter-core 4.9.1

=== debian/changelog ===
jupyter-core (4.9.1-1) unstable; urgency=medium

  * Drop test dependency on python3-nose
  * Update the autopkgtest
    + Don't install test files in the binary package
    + Test against all supported python versions
    + Ensure the installed library is used for tests
  * New upstream version 4.9.1
  * Skip tests that assume a non-system python prefix

 -- Gordon Ball <gordon@chronitis.net>  Tue, 02 Nov 2021 18:56:21 +0000

jupyter-core (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0

 -- Gordon Ball <gordon@chronitis.net>  Sun, 19 Sep 2021 19:05:17 +0000

jupyter-core (4.7.1-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 15:51:38 +0200
