=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ipython <!nocheck>,
                python3-ipython-genutils,
-               python3-nose <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx,
