=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/changelog.rst
+
+execute_after_dh_auto_install:
+	rm -r debian/tmp/usr/lib/python3*/dist-packages/jupyter_core/tests
