=== debian/tests/control ===
Tests: jupyter-core
Depends: @, python3-pytest, python3-all
