## jupyter-core 4.11.1

=== debian/changelog ===
jupyter-core (4.11.1-1ubuntu0.22.10.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution issue
    - debian/patches/CVE-2022-39286.patch: Current working directory not added
      as jupyter config path.
    - CVE-2022-39286 

 -- Evan Caville <evan.caville@canonical.com>  Mon, 05 Jun 2023 17:19:08 +1000

jupyter-core (4.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.
  * Update b-deps.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jul 2022 07:50:12 +0200

jupyter-core (4.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 May 2022 23:15:30 +0200

jupyter-core (4.9.2-1) unstable; urgency=medium

  * New upstream version 4.9.2
  * Drop build-dependency on python3-ipython-genutils

 -- Gordon Ball <gordon@chronitis.net>  Mon, 14 Mar 2022 19:57:46 +0000
