=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: jupyter-core
-Uploaders: Julien Puydt <jpuydt@debian.org>,
-           Gordon Ball <gordon@chronitis.net>
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling <!nocheck>,
                python3-ipython <!nocheck>,
-               python3-ipython-genutils,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx,
@@ -22,10 +23,7 @@
 
 Package: python3-jupyter-core
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-ipython-genutils,
-         python3-distutils
+Depends: python3-distutils, ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pip
 Description: Core common functionality of Jupyter projects for Python 3
  This software component contains the base framework (application
@@ -65,14 +63,12 @@
 Architecture: all
 Multi-Arch: foreign
 Section: metapackages
-Depends: ${misc:Depends},
+Depends: jupyter-client,
+         jupyter-console,
          jupyter-core,
-         jupyter-client,
-         jupyter-console,
-         jupyter-nbformat
-Recommends: jupyter-nbconvert,
-            jupyter-notebook,
-            python3-ipykernel
+         jupyter-nbformat,
+         ${misc:Depends}
+Recommends: jupyter-nbconvert, jupyter-notebook, python3-ipykernel
 Suggests: jupyter-qtconsole
 Description: Interactive computing environment (metapackage)
  Project Jupyter provides tools for interactive computing, useful for data
