## jupyter-core 4.12.0

=== docs/requirements.txt ===
sphinxcontrib_github_alt
traitlets>=4.0
