=== debian/changelog ===
jupyter-core (4.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 09 Dec 2022 21:57:26 +0100

jupyter-core (4.11.2-1) unstable; urgency=medium

  * New upstream version 4.11.2
  * Fixes CVE-2022-39286 (Closes: #1023361)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 11 Nov 2022 21:06:00 +0000
