## jupyter-core 5.3.1

=== debian/changelog ===
jupyter-core (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1
  * Drop override for dh_installchangelogs, location changed
  * Build-depends:
    + Drop python3-setuptools
    + Add python3-platformdirs (testsuite)
    + Add python3-{myst-parser,sphinx-autodoc-typehints} (docs)
    + Fix nodoc and nocheck annotations

 -- Gordon Ball <gordon@chronitis.net>  Wed, 26 Jul 2023 11:56:42 +0000
