=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
 
-override_dh_installchangelogs:
-	dh_installchangelogs -k docs/changelog.rst
-
 execute_after_dh_auto_install:
 	rm -r debian/tmp/usr/lib/python3*/dist-packages/jupyter_core/tests
