## jupyter-core 5.3.2

=== debian/changelog ===
jupyter-core (5.3.2-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 11:58:18 +0100

jupyter-core (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Oct 2023 09:01:25 +0000
