=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-hatchling <!nocheck>,
+               python3-hatchling,
                python3-ipython <!nocheck>,
+               python3-myst-parser <!nodoc>,
+               python3-platformdirs <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-sphinx,
-               python3-traitlets
+               python3-sphinx <!nodoc>,
+               python3-sphinx-autodoc-typehints <!nodoc>,
+               python3-traitlets <!nocheck>,
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-core
 Testsuite: autopkgtest-pkg-python
@@ -22,7 +24,7 @@
 
 Package: python3-jupyter-core
 Architecture: all
-Depends: python3-distutils, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pip
 Description: Core common functionality of Jupyter projects for Python 3
  This software component contains the base framework (application
