=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
 
-execute_after_dh_auto_install:
-	rm -r debian/tmp/usr/lib/python3*/dist-packages/jupyter_core/tests
-
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	HOME=/tmp/homedir PYTHONPATH=. python3 -m pytest
