=== debian/tests/control ===
Tests: jupyter-core
Depends: python3-all, python3-pytest, @
