=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = jupyter-core

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd) make -C docs html

override_dh_installdocs:
	dh_installdocs -ppython-jupyter-core-doc --doc-main-package=python3-jupyter-core
	dh_installdocs --remaining-packages

execute_after_dh_install:
	mv debian/python3-jupyter-core/usr/bin debian/jupyter-core/usr

override_dh_compress:
	dh_compress -ppython-jupyter-core-doc -X.ttf -X.eot
	dh_compress --remaining-packages

override_dh_auto_test:
	# These tests require jupyter-core to be installed, so should
	# be excluded at build-time
	PYBUILD_TEST_ARGS="\
		--deselect=tests/test_command.py::test_not_on_path \
		--deselect=tests/test_command.py::test_path_priority \
		--deselect=tests/test_command.py::test_argv0" \
		dh_auto_test
