## jupyter-core 5.9.1

=== debian/changelog ===
jupyter-core (5.9.1-1) unstable; urgency=medium

  * New upstream version 5.9.1
  * d/patches: rebase
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority

 -- Gordon Ball <gordon@chronitis.net>  Thu, 01 Jan 2026 19:49:57 +0000
