=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
            Gordon Ball <gordon@chronitis.net>
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
-Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter/jupyter_core
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
@@ -29,7 +28,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-core
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-jupyter-core
 Architecture: all
